SwiftDDP won't work on XCODE 9


#1

I have moved from XCODE 8.3 to XCODE 9. The SwiftDDP library for IOS does not work anymore due to CryptoSwift library. I don’t think I am the only one using SwiftDDP to connect Meteor.

Is someone who has moved to XCODE 9 ? Could help please ?

Thanks